.banner-img-border-box                                                      { height: 289px; padding:36px; border: 1px solid var(--border-color-gray7); }
.banner-img-border-box img                                              { max-height: 100%; }
/* ai-data-stratergies-section */
.ai-data-stratergies-wrapper                                            { padding:70px 40px;  background: #fff; }
/* Service Section */
.outer-box                                                                  {  padding-inline: 56px; }
.inner-service-item                                                         { padding:32px; }
/* Why Openxcell Section */
.why-ox-content                                                             { padding-right: 83px; }
.why-ox-statastics                                                          { padding-left: 5px; }
.keypoints-box li                                                           { margin-bottom: 16px; padding: 32px; background-color: var(--light-color); }
.keypoints-box li p                                                         { margin-bottom: 0; }
.keypoints-box li:last-child                                                { margin-bottom: 0; }
/* Responsive Css */
@media(min-width:768px){
    .cs-bottom-nav .slick-track                                             { transform: none !important; }
}
@media(max-width:1599px){ 
    .banner-img-border-box                                                  { height: 260px; padding:30px 36px;}
    /* ai-data-stratergies-section */
    .ai-data-stratergies-wrapper                                            { padding:60px 30px;  }
    /* Service Section */
    .outer-box                                                                  {  padding-inline: 52px; }
    .inner-service-item                                                         { padding:30px; }
    /* Why Openxcell Section */
    .why-ox-content                                                         { padding-right: 75px; }
    .why-ox-statastics                                                      { padding-left: 5px; }
    .keypoints-box li                                                       { margin-bottom: 16px; padding: 28px;}
}
@media(max-width:1399px){ 
    .banner-img-border-box                                                  { height: 220px; padding:20px 30px;}
    .ai-data-stratergies-wrapper                                            { padding:50px 28px;  }
    /* Service Section */
    .outer-box                                                                  {  padding-inline: 46px; }
    .inner-service-item                                                         { padding:24px; }
    /* Why Openxcell Section */
    .why-ox-content                                                         { padding-right: 65px; }
    .why-ox-statastics                                                      { padding-left: 5px; }
    .keypoints-box li                                                       { margin-bottom: 14px; padding: 22px;}
}
@media(max-width:1199px){ 
    .banner-img-border-box                                                  { height: 180px; padding:15px 22px; }
    /* Service Section */
    .outer-box                                                                  {  padding-inline: 40px; }
    .inner-service-item                                                         { padding:22px; }
    /* Why Openxcell Section */
    .why-ox-content                                                         { padding-right: 30px; }
    .why-ox-statastics                                                      { padding-left: 5px; }
    .keypoints-box li                                                       { margin-bottom: 14px; padding: 22px;}
}
@media(max-width:991px){ 
    .banner-img-border-box                                                  { height: 160px; }
    /* Service Section */
    .outer-box                                                                  {  padding-inline: 30px; }
    .inner-service-item                                                         { padding:16px; }
    /* Why Openxcell Section */
    .why-ox-content                                                         { padding-right: 0px; }
    .why-ox-statastics                                                      { padding-left: 5px; margin-top: 32px;}
    .why-ox-statastics .outer-box                                           { padding:59px 28px; }
    .inner-service-item                                                     { display: flex; flex-direction: column; align-items: center; justify-content: center; }
    .keypoints-box li                                                       { margin-bottom: 14px; padding: 22px;}
}
@media(max-width:767px){ 

    .banner-img-border-box                                                  { height: 120px; }
}